a.idTop {
 font: 12px 'Ubuntu Condensed';
 position: fixed; /*позиционирование кнопки фиксированное*/
 z-index: 9999; /*отображаем поверх всех элементов*/
 bottom: 0%; /*положение снизу*/
 left: 0%; /*положение справа*/
 background:url('http://picusa.ucoz.ru/Images/up.png') repeat-y #000; /*фон, можно указать любую картинку*/
 opacity: .1; /*прозрачность*/
 color: #ffba00; /*цвет текста*/
 padding-top: 200px; /*внутренние отступы*/
 margin: 0px 0px 0px 0px; /*внешние отступы*/
 height:100%;
}
a.idTop:hover {opacity: 0.3; text-decoration:none;}

.myusername {font:8pt 'Tahoma'; color:#2b587a !important;}
.myusername span {font:8pt 'Tahoma'; color:#24313b !important; padding-top:3px;}

.mycomms {background:url('http://oneone.ucoz.ru/Images/fon4.png');}
.mycomms:hover {background:#fff;}

.mydate {font: 7pt 'Tahoma'; color:#57768d;}


.rated {font:8pt 'Roboto'; color:#777; text-align:center; background:url('http://oneone.ucoz.ru/Images/fon3.png') center repeat-y;}
.oneOne {text-align:right; padding:5px;}
.oneOne:hover {}
.oneOne span {position: relative; left:50px; top:10px;font:20px 'PT Sans Narrow';}
.oneTwo {text-align:left; padding:5px;}
.oneTwo:hover {}

.Img {border:1px solid #dedede; padding:1px;}

.Info {font: 8pt 'Roboto'; color:#777; background:url('http://oneone.ucoz.ru/Images/fon3.png') center repeat-y;}

.oneName {font:20px 'Roboto';}
.oneTitle {font: 26px 'PT Sans Narrow'; text-align:center: width:100%; background:url('http://oneone.ucoz.ru/Images/fon3.png') center repeat-y;}

#header {height: 50px; background:#ff3000; padding-top:0px; padding:0px;}

.LinkButton {display:block; color:#5d5d5d; background:#ddd; border:1px solid #bebebe; font:20px 'Roboto'; text-align:center; padding:5px; margin:5px;}
.LinkButton:hover {display:block; background:#cbcbcb; text-decoration:none; color:#000;}
.LinkButton span {color:#5d5d5d; font:12px 'Roboto'; text-align:center;}

.Categories {display: block; font: 20px 'Roboto' !important; background:#ff3000; border:1px solid #dedede; opacity: .5; color: #538aff; padding: 5px; margin: 5px;}
.Categories a {display: block; font: 20px 'Roboto' !important; color: #538aff; width:345;}
.Categories:hover {opacity: 0.9; text-decoration:none;}

.vislink {color:#000 !important; font: 26px 'Roboto' !important;}
.vislink a:visited {color:#000 !important; font: 16px 'Roboto' !important;}
.vislink a:link {font: 26px 'Roboto' !important;}

.rateline {height:40px; background:#e1e1e1; width:100%; border:1px solid #dedede; padding:1px;}
.positiveRate {font: 38px 'Impact' !important; color:#838fff;}
.negativeRate {font: 38px 'Impact' !important; color:#ff8383;}
.nullRate {font: 38px 'Impact' !important; color:#cfcfcf;}
.rateplus {display:box; text-align:center; font: 26px 'Roboto' !important; height:40px; width:100%; background:#508aff; opacity: .6;}
.rateplus a {background:#508aff; opacity: .6;}
.rateplus a:hover {opacity: .99; color:#444dff;}
.rateplus a {display:box; text-align:center; font: 26px 'Roboto' !important; height:40px; width:100%; background:#000; opacity: .6;}
.rateminus {display:box; text-align:center; font: 26px 'Roboto' !important; height:40px; width:100%; background:#ff5050; opacity: .6;}
.rateminus a:hover {opacity: .99; color:#ff4444;}

.rateplusNum {display:box; text-align:center; font: 26px 'Roboto' !important; color:#dedede; height:40px; width:100%; background:#508aff; opacity: .6;}
.rateminusNum {display:box; text-align:center; font: 26px 'Roboto' !important; color:#dedede; height:40px; width:100%; background:#ff5050; opacity: .6;}

.navbutton {width:40px; height:40px;}
.navbutton a {width:40px; height:40px;}
.navbutton:hover {margin-top:2px;}


/*--------------------- General styles start ---------------------*/
body {margin: 0;font: 12px/16px 'Roboto';color: #333;text-align: center;background: #fff;}
td, input {font: 14px 'Roboto';}
body a {color: #393939;text-decoration: none; text-shadow: #fff 1px 1px 2px;}
body a:hover {color: #000; text-decoration: none; text-shadow: #fff 1px 1px 2px;}
* {}
img {border: 0;}
a.noun img {margin: 2px;}
.clear {clear: both;}
h1, h2, h3, h4, h5, h6 {}
hr {border: 0; height: 1px; background: #ccc;}
*:focus {outline: none;}
input {outline: none;}
/*--------------------- General styles end ---------------------*/

.date {float: left;margin: 3px 0 0 250px;height: 20px;font: 11px 'Tahoma';color: #010101;}

.whois {float: right;margin: 3px 3px 0 0;font: 11px 'Tahoma';color: #000;}
.whois a {color: #000;}

#site-logo {height: 186px;}
#site-logo h1 {margin: 0;padding: 0;font: 36px/186px 'Tahoma';color: #1a4e89;}

.usermenu {float: left;background: #fff;border: 1px solid #6bc1e3;border-radius: 5px 5px 0 0;border-bottom: none;padding: 5px 5px 2px 5px;}
.usermenu ul {margin: 0;padding: 0;list-style: none;}
.usermenu li {float: left;font: 11px/15px 'Roboto';color: #000;margin: 0 5px;}
.usermenu li a {}
.usermenu li a:hover {}

/*------*/

/*Sidebar*/
.block {margin: 0 2px 10px 2px;width: 219px;}
.blocktitle {background: #d5e1e2;border-top: 1px solid #c6cdcd;border-bottom: 1px solid #f2f8f8;padding: 0 15px 0 20px;font: bold 14px/18px 'Trebuchet MS';color: #333333;}

.blockcontent {margin: 5px 15px;width: 189px;}
.blockcontent ul {margin: 0; padding: 0;}
.blockcontent li {margin-left: 15px;}

.uMenuH li {float:left;padding: 0 5px;}

.uMenuV, .uMenuV .uMenuRoot {margin: 0;padding: 0;}
.uMenuV li {margin: 0;list-style: none;}
.uMenuV .uMenuItem {}
.uMenuV li a {display: block;padding: 2px 5px;margin: 0;font: 14px 'Trebuchet MS'; color: #333;text-decoration: none;border-top: 1px solid transparent;border-bottom: 1px solid transparent;}
.uMenuV li a:hover, .uMenuV .uMenuItemA {color: #1a4e89;background: #d2e3eb;border-top: 1px solid #cad0d1;border-bottom: 1px solid #f5fafa;}

.uMenuV .uMenuItemA {}
.uMenuV a.uMenuItemA:link {}
.uMenuV a.uMenuItemA:visited {}
.uMenuV a.uMenuItemA:hover {}
.uMenuV .uMenuArrow {}

.block .xw-tl,.block .xw-bl,.block .u-menuvsep, .x-sh {display:none;}
.block .xw-ml,.block .xw-mr {margin:0;padding:0;background:none !important;}
.block .xw-mc {color:#333; font-weight: normal; float: none; margin: 0; padding: 0; line-height:28px;
background:#e3f0f1 !important; border: 1px solid #dddddd !important;
}
.block .u-menubody {border: 0 !important; padding: 0;}
.block .u-menuvitem {background:#e3f0f1 !important; padding: 2px 35px 2px 15px; line-height:28px;text-decoration: none;border-top: 1px solid transparent;border-bottom: 1px solid transparent;}
.block .u-menuvitem span {font: 14px 'Trebuchet MS';color:#000;text-decoration: none;}
.block .u-menuitemhl {background: #d2e3eb !important; padding: 2px 35px 2px 15px; line-height:28px;border-top: 1px solid #cad0d1;border-bottom: 1px solid #f5fafa;}
.block .u-menuitemhl span {text-decoration: none;color: #1a4e89;}
.block .u-menuarrow {position: absolute; right: 5px; top: 8px;width: 4px; height: 7px; overflow: hidden; background: url(/.s/t/788/4.gif);}
.block .u-menuitemhl .u-menuarrow {background-position: bottom left;}
.block .u-menu {margin-left: 0;}

.search-block {text-align: center;}
.searchForm {overflow: hidden;width: 176px;height: 19px;margin: 5px auto 5px auto;text-align: left;background: url(/.s/t/788/5.gif);}
.schQuery {float: left;position: relative;}
.schQuery input {background: none !important; border: none !important; font: 10px 'Trebuchet MS' !important; color: #333;padding: 0 !important;margin: 2px 0 0 3px;width: 145px !important;}
.schBtn {float: right;position: relative;}
.schBtn input {margin: 0;display: inline;background: none !important; border: none !important; font-size: 0 !important; color: transparent;cursor: pointer;text-indent: -9999px;height: 19px;width: 25px;position: absolute;top:0;right:0;}

/*-------*/

/*Content*/
#content {margin: 0 8px 0 5px;padding: 10px 0;width: 680px;}
/*--------*/

/*Footer*/
#footer {font: 10px 'Tahoma';color: #000;text-align: right;margin: 5px 230px 0 15px;}
#footer a {color: #000;}
#copyright {}
#powered-by {}
#powered-by img {vertical-align: middle;}
/*------*/

/* Module Part Menu */
.catsTable {}
.catsTable td {}
.catsTd {}
.catName {}
.catNameActive {}
.catNumData {}
.catDescr {}
a.catName:link {}
a.catName:visited {}
a.catName:hover {}
a.catName:active {}
a.catNameActive:link {}
a.catNameActive:visited {}
a.catNameActive:hover {}
a.catNameActive:active {}
/* ----------------- */

/* Entries Style */
.eBlock {}
.eTitle {font: 26px 'Roboto';color: #538aff; background:url('http://picusa.ucoz.ru/Images/entry.png') no-repeat; padding-left:22px;}
.eTitle a {color: #6699cc;text-decoration: none;}
.eTitle a:hover {color: #4da301;}

.eMessage, .eText {text-align: justify !important; font: 12px 'Roboto';color: #333; padding-left:10px;}
.eMessage2 {text-align: justify !important; font: 12px 'Roboto';color: #333; background:url('http://picusa.ucoz.ru/Images/fon.png'); border: 1px solid #e0e0e0; padding: 10px; margin: 10px;}
.eMessage a, .eText a {background:#538aff; border:1px solid #6271d6;}
.eMessage img, .eText img {}
.eDetails, .eDetails1, .eDetails2 {text-align: left; margin-left: 20px; font: 10px 'Roboto';color: #666;}
.eDetails a, .eDetails1 a, .eDetails2 a {color: #666;}
.eDetails a:hover, .eDetails1 a:hover, .eDetails2 a:hover {}
.eDetails {}
.eDetails1 {}
.eDetails2 {}

.eRating {}
.eAttach {}
/* ------------- */

/* Entry Manage Table */
.manTable {text-align:left; width:800px; background:url('http://oneone.ucoz.ru/Images/fon3.png') center repeat-y;}
.manTdError {}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {}
.cBlock1, .cBlock2 {}
.cBlock1 {}
.cBlock2 {}
/* -------------- */

/* Comments Form Style */
.commTable {width:600px; text-align:center;}
.commTd1 {}
.commTd2 {}
.commFl {background:url('http://oneone.ucoz.ru/Images/fon3.png') center repeat-y;}
.smiles {}
.commReg {}
.commError {}
.securityCode {}
/* ------------------- */

/* Poll styles */
.pollBut {}

.pollBody {}
.textResults {}
.textResultsTd {}

.pollNow {}
.pollNowTd {}

.totalVotesTable {}
.totalVotesTd {}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {}
.legendTd {}
.bbCodeBlock, .bbQuoteBlock {margin: 8px 0;}
.codeMessage {padding: 5px;font: 11px 'Consolas', 'Courier New', 'sans-serif';background-color: #ebebeb;color: #000;}
.quoteMessage {
margin: 0 0 20px 0;padding: 3px 0 3px 10px;color: #666;font-style: italic;
border-left: 3px solid #cbcbcb !important; border-right: none !important; border-bottom: none !important; border-top: none !important;
}
/* ------------ */